CREATE TABLE [test].[PL_S76AlternativaPatrimonioNonRappresentabileAssettClass] (
	[ProcedureName] varchar(72) NOT NULL,
	[i_rete] char(1) NULL,
	[i_codiceFiscale] varchar(16) NULL,
	[Contratto] varchar(11) NOT NULL,
	[Area] varchar(30) NULL,
	[NEEDAREA] varchar(20) NOT NULL,
	[Progetto] varchar(40) NULL,
	[ord_progetto] int NULL,
	[DataSottoscrizione] varchar(10) NULL,
	[Descrizione] varchar(128) NULL,
	[Controvalore] decimal(38,3) NULL,
	[controvalore_contratto] decimal(38,3) NULL,
	[PartitaViaggiante] decimal(15,3) NULL,
	[Intermediario] varchar(20) NULL
)
GO